@media print {
	.printButton { display: none; }
	.probateNoticeHeader { font-weight: bold }
}

#searchForm_caseYear{
	width: 50px;
}

#searchForm_caseProceeding{
	width: 40px;	
}


.noticeDialogIframe {
    padding: 5px;
    width: 99%;
    border: 0;
    overflow-y: hidden;
    frameborder:0;
    marginwidth:0;
	marginheight:0;
}

.space-around {
  padding-top: 5px !important;
}


#content-wrap {
    min-height: 100%;
}

.probateNoticeContent {
}

.deceasedNameCol {
	width: 15%;	
}
.suburbCol {
	width: 15%;	
}
.advertiseDateCol {
	width: 8%;	
}
.dateDeathCol {
	width: 12%;	
}
.noticeTypeCol {
	width: 16%;	
}
.caseNumberCol {
	width: 9%;
}

#searchForm_caseNumber {
    width: 100px;
    padding-right: 2px;
}
#searchForm_noticetype {
    width: 100%;
	margin-top: 2px;
}

.searchForm_help {
	padding-left: 0px; 
	padding-right: 12px;
	padding-top: 2px;
	height: 20px;
}

#deceasedDetails {
    width: 59%;
    float: left;     
}

#noticeDetails {
    float: right;   
    width: 40%;
}

#tableHolder {
	margin-top: 5px;
}

.fieldPanel {
}

#searchDetails {
	height: 185px;
}

#givenNameFieldDiv, #suburbFieldDiv, #deceasedSearchFieldDateFromDiv, #noticeSearchFieldDateFromDiv{
    float: left;
}

#surnameFieldDiv, #postcodeFieldDiv, #deceasedSearchFieldDateToDiv, #noticeSearchFieldDateToDiv{
    float: right;	
}

#deceasedSearchFieldDateFromDiv, #deceasedSearchFieldDateToDiv{
    width: 49%;	
}

.searchCategoryLabel{
	color: #083A81;
	font-weight: bold;
	font-size: 12pt;
	padding-bottom: 10px;
}

#searchDetails fieldset {
	border: none;	
}

.searchFieldDiv{
	width: 49%;	
	height: 19px;
}

.searchRowDiv{
	height: 40px;
	margin-bottom: 10px;
}


.searchDateField{
}

.searchInputField{
    background-color: #FFFFFF;
    border-width: 1px;
    font-family: Arial;
    font-size: 9pt;  	
    border-color: #C0C0C0;
    border-style: solid;
	width: 95%;  
}

.searchButtonsPanel {
	text-align: right;
	padding-top: 15px;
	padding-bottom: 15px;
}

#searchForm_dodfrom, #searchForm_dodto {
	width: 95%;	
}

#searchForm_adddatefrom, #searchForm_adddateto {
	width: 95%;		
}

#noticeSearchFieldDateDiv {
	width: 88%;
}

.noticeDialogIframe{
	width: 99%;
	padding: 5px;
}

.probateNoticeHeader {
    font-weight: bold;	
}

#table a.actionLink {
	cursor:hand;
}

.errorLabel {
	color:  #ED1C24;
	padding-top: 18px;
}

.message-error {
	margin-top: 10px;
}

.message-error p { 
	margin: 0;
}	

#tableHolder .pagebanner{
	display: block;
	margin-right: 2px;
}

#tableHolder .pagelinks{	
	text-align: right;
	margin-right: 2px;
}

.hiddenSearchButton  {
	position:absolute;	
	height: 0px;
    width: 0px;	    
    left:-9999px;
    top:-9999px;       
}

.pagepagination {
	text-align: right;
	background-color: #EEEEEE;
}

#buttonPanel {
	text-align: right;
}